Quantcast

commons-lang 2.4

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

commons-lang 2.4

Greg Huber
Hello,

Is anybody maintaining velocity nowadays?  I am getting issues where the
commons-lang is now out of date so I have to exclude it from my builds.

Velocity itself is stable, but keeping uptodate with the dependencies would
be useful.

        <dependency>
            <groupId>org.apache.velocity</groupId>
            <artifactId>velocity</artifactId>
            <version>1.7</version>
            <exclusions>
                <exclusion>
                    <!-- Exclude so we use the latest version 2.6 rather
than 2.4 -->
                    <artifactId>commons-lang</artifactId>
                    <groupId>commons-lang</groupId>
                </exclusion>
            </exclusions>
        </dependency>

Cheers Greg.
Loading...